Debian Bug report logs - #686526
unblock: lightdm/1.2.2-4

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Yves-Alexis Perez <corsac@debian.org>

Date: Sun, 2 Sep 2012 19:27:02 UTC

Owned by: pkg-xfce-devel@lists.alioth.debian.org

Severity: normal

Done: Niels Thykier <niels@thykier.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#686526; Package release.debian.org. (Sun, 02 Sep 2012 19:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 02 Sep 2012 19:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: unblock: lightdm/1.2.2-4
Date: Sun, 02 Sep 2012 21:25:49 +0200
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: unblock

Hi release team,

once again, this is a pre-upload approval request. The upload would fix
two dependency bugs (#679538 and #684714) which are not really grave (or
don't really affect Wheezy), but they are mostly harmless.

The final fixed bug is currently RC, although it's upstart related so
I'm not sure if the severity is really adequate (especially since the
fix is to completely remove the upstart job).

There's a bit of noise into the diff which is made by removing a patch
not in debian/patches/series. It's harmless too, sorry for the noise.

Debdiff is attached.

Please unblock package lightdm

unblock lightdm/1.2.2-4

Regards,
-- 
Yves-Alexis

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-4-grsec-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[lightdm_1.2.2-4.diff (text/x-diff, attachment)]

Owner recorded as pkg-xfce-devel@lists.alioth.debian.org. Request was from Yves-Alexis Perez <corsac@debian.org> to control@bugs.debian.org. (Sun, 02 Sep 2012 19:33:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>, pkg-xfce-devel@lists.alioth.debian.org:
Bug#686526; Package release.debian.org. (Wed, 10 Oct 2012 22:06:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>, pkg-xfce-devel@lists.alioth.debian.org. (Wed, 10 Oct 2012 22:06:08 GMT) Full text and rfc822 format available.

Message #12 received at 686526@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Yves-Alexis Perez <corsac@debian.org>, 686526@bugs.debian.org
Subject: Re: Bug#686526: unblock: lightdm/1.2.2-4
Date: Thu, 11 Oct 2012 00:02:09 +0200
[Message part 1 (text/plain, inline)]
On Sun, Sep  2, 2012 at 21:25:49 +0200, Yves-Alexis Perez wrote:

> Package: release.debian.org
> Severity: normal
> User: release.debian.org@packages.debian.org
> Usertags: unblock
> 
> Hi release team,
> 
> once again, this is a pre-upload approval request. The upload would fix
> two dependency bugs (#679538 and #684714) which are not really grave (or
> don't really affect Wheezy), but they are mostly harmless.
> 
> The final fixed bug is currently RC, although it's upstart related so
> I'm not sure if the severity is really adequate (especially since the
> fix is to completely remove the upstart job).
> 
> There's a bit of noise into the diff which is made by removing a patch
> not in debian/patches/series. It's harmless too, sorry for the noise.
> 
Looks fine to me.  And 688756 looks like pebcak rather than a package
bug?

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>, pkg-xfce-devel@lists.alioth.debian.org:
Bug#686526; Package release.debian.org. (Thu, 01 Nov 2012 12:00:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vlad Orlov <monsta@inbox.ru>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>, pkg-xfce-devel@lists.alioth.debian.org. (Thu, 01 Nov 2012 12:00:08 GMT) Full text and rfc822 format available.

Message #17 received at 686526@bugs.debian.org (full text, mbox):

From: Vlad Orlov <monsta@inbox.ru>
To: 686526@bugs.debian.org
Subject: Re: unblock: lightdm/1.2.2-4
Date: Thu, 01 Nov 2012 15:56:27 +0400
Something's wrong... the PTS page doesn't show any unblock requests for this 
package. Is it possible to repeat it somehow?



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>, pkg-xfce-devel@lists.alioth.debian.org:
Bug#686526; Package release.debian.org. (Thu, 01 Nov 2012 13:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Niels Thykier <niels@thykier.net>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>, pkg-xfce-devel@lists.alioth.debian.org. (Thu, 01 Nov 2012 13:03:06 GMT) Full text and rfc822 format available.

Message #22 received at 686526@bugs.debian.org (full text, mbox):

From: Niels Thykier <niels@thykier.net>
To: Vlad Orlov <monsta@inbox.ru>, 686526@bugs.debian.org
Subject: Re: Bug#686526: unblock: lightdm/1.2.2-4
Date: Thu, 01 Nov 2012 14:01:28 +0100
On 2012-11-01 12:56, Vlad Orlov wrote:
> Something's wrong... the PTS page doesn't show any unblock requests for
> this package. Is it possible to repeat it somehow?
> 
> 

Hi,

The PTS does not show unblock requests (only actual unblocks), because
its data source (Britney) does not know about requests (only actual
unblocks).

~Niels





Reply sent to Niels Thykier <niels@thykier.net>:
You have taken responsibility. (Thu, 01 Nov 2012 13:03:08 GMT) Full text and rfc822 format available.

Notification sent to Yves-Alexis Perez <corsac@debian.org>:
Bug acknowledged by developer. (Thu, 01 Nov 2012 13:03:08 GMT) Full text and rfc822 format available.

Message #27 received at 686526-done@bugs.debian.org (full text, mbox):

From: Niels Thykier <niels@thykier.net>
To: Yves-Alexis Perez <corsac@debian.org>, 686526-done@bugs.debian.org
Subject: Re: Bug#686526: unblock: lightdm/1.2.2-4
Date: Thu, 01 Nov 2012 14:00:12 +0100
On 2012-09-02 21:25, Yves-Alexis Perez wrote:
> Package: release.debian.org
> Severity: normal
> User: release.debian.org@packages.debian.org
> Usertags: unblock
> 
> Hi release team,
> 
> once again, this is a pre-upload approval request. The upload would fix
> two dependency bugs (#679538 and #684714) which are not really grave (or
> don't really affect Wheezy), but they are mostly harmless.
> 
> The final fixed bug is currently RC, although it's upstart related so
> I'm not sure if the severity is really adequate (especially since the
> fix is to completely remove the upstart job).
> 
> There's a bit of noise into the diff which is made by removing a patch
> not in debian/patches/series. It's harmless too, sorry for the noise.
> 
> Debdiff is attached.
> 
> Please unblock package lightdm
> 
> unblock lightdm/1.2.2-4
> 
> Regards,

Unblocked, thanks.

~Niels




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 30 Nov 2012 07:26:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:54:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.